# Nightmare
>*Large fiend, neutral evil*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 68 (8d10 + 24)
>- **Speed** 60 ft., fly 90 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|15 (+2)|16 (+3)|10 (+0)|13 (+1)|15 (+2)|
>___
>- **Damage Immunities** fire
>- **Senses** passive Perception 11
>- **Languages** understands Abyssal, Common, and Infernal but can't speak 
>- #beast/cr/3 (700 XP)
>___
>***Confer Fire Resistance.*** The nightmare can grant resistance to fire damage to anyone riding it.  
>
>***Illumination.*** The nightmare sheds bright light in a 10-foot radius and dim light for an additional 10 feet.  
>
>### Actions
>***Hooves.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage plus 7 (2d6) fire damage.  
>
>***Ethereal Stride.*** The nightmare and up to three willing creatures within 5 feet of it magically enter the Ethereal Plane from the Material Plane, or vice versa.

## Nightmare

A nightmare appears in a cloud of roiling smoke, its mane, tail, and hooves wreathed in flame. The creature's unearthly black form moves with supernatural speed, vanishing in a cloud of brimstone as quickly as it appeared.

***Dread Steed.*** Also called a "demon horse" or "hell horse," the nightmare serves as a steed for creatures of exceptional evil, carrying demons, devils, death knights, liches, night hags, and other vile monsters. It resembles a fiendish horse, and a nightmare's fiery red eyes betray its malevolent intelligence. A nightmare can be summoned from the Lower Planes, but unless a worthy sacrifice is offered to it as food upon its arrival, the nightmare displays no special loyalty to the creature it serves.

***Creating a Nightmare.*** Nightmares don't appear naturally in the multiverse. They must be created from pegasi. The ritual that creates a nightmare requires the torturous removal of a pegasus's wings, driving that noble creature to evil as it is transformed by dark magic.